Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 27158 - No working BitTorrent files for GameCDs
Summary: No working BitTorrent files for GameCDs
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Release Media
Classification: Unclassified
Component: Everything (show other bugs)
Hardware: All Linux
: High major (vote)
Assignee: Daniel Drake (RETIRED)
URL: http://www.gentoogames.com/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-22 20:21 UTC by Alexander Winston
Modified: 2004-10-09 18:51 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Winston 2003-08-22 20:21:15 UTC
At the moment, the only way to grab GameCDs is downloading them off of mirror
Web sites. There is no way to ensure the downloaded GameCD isn
Comment 1 Alexander Winston 2003-08-22 20:21:15 UTC
At the moment, the only way to grab GameCDs is downloading them off of mirror
Web sites. There is no way to ensure the downloaded GameCD isnt corrupt and no
way to verify its real origin. There is a .torrent for Return to Castle
Wolfenstein: Enemy Territory, but the tracker is broken apparently.
Comment 2 Andrew Cooks 2004-08-29 10:21:19 UTC
This bug has been inactive for a year or more and is arguably no longer relevant. It is marked as a major bug, that will definitely be fixed in the next release. 

Can it be closed now?
Comment 3 Daniel Drake (RETIRED) gentoo-dev 2004-10-09 18:51:50 UTC
Gamecd's no longer supported